html {
    background: white;
}

body {
    padding: 30px;
    font-size: 16px;
    line-height: 26px;
    font-family: "Arial", sans-serif;
    color: #222222;
    background: white url("img/page.png") no-repeat top center;
}

  table {
    width: 100%;
 }

 td {
     width: 33%;
 }

  h1 {
    font-weight: 400;
    font-size: 3rem;
    color: darkblue;
    text-align: center;
  }
  
  h2 {
    font-size: 20px;
    line-height: normal;
    text-align: center;
  }

  .card {
    font-size: 1rem;
    padding: 15px 20px;
    margin-bottom: 20px;
    border-radius: 20px;
  }

  .avatar {
    border-radius: 15%;
  }
  
  .skills dd {
    margin: 0;
    margin-bottom: 10px;
    background-color: #e8e8e8;
    text-align: center;
  }
  
  .skills-level {
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    background-color: #4470c4;
  }
  
  .skills-level-ok {
    background-color: #47bb52;
  }

  footer {
    margin-top: 30px;
    padding-top: 10px;
    color: #aaaaaa;
    border-top: 1px solid #aaaaaa;
  }
  